/**
 *******************************************************************************
 * @file    main.c
 * @brief   the application functions of GPIO demo for the
 *          TOSHIBA 'TMPM341' Device Series
 * @version V0.101
 * @date    2014/05/20
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */

/* include file */
#include "tmpm341_gpio.h"
#include "led.h"
extern void demo_io(void);
int main(void)
{
    LEDInit();
    while (1) {
        demo_io();
    }
}



#ifdef DEBUG
void assert_failed(char *file, int32_t line)
{
    while (1) {
        __NOP();
    }
}
#endif
