/**
 ******************************************************************************
 * @file     DemoLed.c
 * @brief    LED driver for the TOSHIBA 'TMPM341' Device Series
 * @version  V0.101
 * @date     2014/05/20
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 ******************************************************************************
 */

/** include files **/

#include "led.h"
/** local definitions#define DELAY   0XFFFFFU **/
#define DELAY   0XFFFFFU
/** default settings **/

/** external functions **/

/** external data **/

/** internal functions **/

/** public data **/


/** sub functions **/
void demo_io(void);

/*************************************************************************
 * Function Name: demo_io
 * Parameters:None
 *
 * Return:None  
 *
 * Description: display LED ON from left to right one by one
 *
 *************************************************************************/
void demo_io(void)
{
    char LedData[] = { 0x01U, 0x02U, 0x04U, 0x08U };
    uint32_t i;
    uint8_t j;
    uint8_t data;

    for (j = 0U; j < 4U; ++j) {
        data = LedData[j];
        LedOn(data);
        for (i = 0U; i < DELAY; ++i) {
            /* Do nothing */
        }
    }
}
