/** 
 *******************************************************************************
 * @file    main.h
 * @brief   the header file of TMRB_PPG demo for the TOSHIBA
 *          'TMPM341' Device Series 
 * @version V0.103
 * @date    2014/05/20
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */
/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __MAIN_H
#define __MAIN_H

/* Includes ------------------------------------------------------------------*/
#include "tmpm341_tmrb.h"
#include "tmpm341_gpio.h"


/* Private define ------------------------------------------------------------*/

#define TMRB7TIME       0x09c4U /* TMRB7 for PPG , Ftmrb = 20MHz/8, 1ms*8/20M = 2500 = 0x09c4 */
#define LEADINGTIMINGMAX         0x05U   /* LEADINGTIMING RATE COUNTER MAX */
#define LEADINGTIMINGINIT        0U      /* LEADINGTIMING RATE COUNTER Initialize */
#define KEYPORT         GPIO_PE /* KEY input port, according to board */

/* External function prototypes ----------------------------------------------*/
#endif
